
.video{
        width: 63.025%;
        margin: 0 auto;
        padding-bottom: 20px;
}
.video ul li{
    float: left;
    width: 24%;
    margin-right: 1.33333%;
    margin-bottom: 15px;
}
.video ul{
    margin-top: 22px;
    margin-bottom: 40px;
}
.video ul li:nth-child(4n){
    margin-right: 0;
}
.video ul li img{
    display: block;
    width: 100%;
    height: 201px;
}
.video li p{
    line-height: 50px;
    background-color: #fff;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
    width: 100%;
}
.video li:hover p{
    background-color: #ffcdcc;
}
